Hooks:PostHook(CrimeNetGui, "_create_job_gui", "add_projob_icon", function (self, data, type, fixed_x, fixed_y, fixed_location)
    local narrative_data = data.job_id and tweak_data.narrative:job_data(data.job_id)
    if narrative_data and not narrative_data.professional then
        for index, panel in ipairs(self._pan_panel:children()) do
            if panel:layer() == 11 + self._num_layer_jobs and panel:h() == 66 and panel:alpha() == 0 then
                panel:bitmap({
                    name = "marker_pro_outline",
                    texture = "guis/textures/pd2/crimenet_marker_pro_outline",
                    w = 64,
                    h = 64,
                    x = 0,
                    y = 0,
                    rotation = 0,
                    layer = 0,
                    alpha = 1,
                blend_mode = "add"
                })
            end
        end
    end
end)